Permalink
Browse files

Update README.md

  • Loading branch information...
1 parent 8ffc359 commit e401348310ea7a643dc4a81d4f3255ef760b1a85 @fesplugas committed Jan 22, 2013
Showing with 6 additions and 7 deletions.
  1. +6 −7 README.md
View
13 README.md
@@ -7,12 +7,11 @@ scripts to install required software to be able to compile **Ruby**.
Installed plugins are `rbenv-vars`, `ruby-build` & `rbenv-installer`.
-Before Installing
------------------
-
-Install `git` and `curl`:
+Requirements
+------------
- sudo apt-get -y install git-core curl
+- Git
+- Curl
Install
@@ -32,7 +31,7 @@ Install Ruby `1.9.3-p374` and make it global:
rbenv global 1.9.3-p374
-Updating
+Updating
--------
Update `rbenv` and plugins provided by the installer running:
@@ -44,7 +43,7 @@ Bootstrap
---------
If you are installing `rbenv` in Ubuntu you'll probably need to install
-required packages first:
+some required packages. You can use the provided `bootstrap` scripts.
rbenv bootstrap-ubuntu-12-04
rbenv bootstrap-ubuntu-10-04

0 comments on commit e401348

Please sign in to comment.